-- Verify gaia:api_2016_05_04_create_table_consultscience on mysql

BEGIN;

SELECT `api_consult_science`.`id`, `api_consult_science`.`desc`, `api_consult_science`.`image`, 
        `api_consult_science`.`is_online`, `api_consult_science`.`wiki_id` FROM `api_consult_science` LIMIT 1;
SELECT `api_consultsciencewiki`.`id`, `api_consultsciencewiki`.`consult_science_id`, 
       `api_consultsciencewiki`.`wiki_id` FROM `api_consultsciencewiki` LIMIT 1;

ROLLBACK;
